Webeex

Registered
Jun 27, 2019
4
0
1
St-Jean
cPanel Access Level
Root Administrator
I tried to upgrade MySQL 5.6 to MariaDB 10.3 last week within the cpanel upgrade tool withtout succes so I made it in terminal.

MariaDB upgrade was succesful but now I stuck with broken dependencies (I guess) blocking other uprade. Cpanel seems to still see MySQL 5.6 as the default db server but can't find the package creating conflict with mariadb package:
[2019-07-04 23:00:39 -0400] file /usr/share/mysql/norwegian/errmsg.sys from install of MySQL56-server-5.6.44-1.cp1178.x86_64 conflicts with file from package MariaDB-server-10.3.16-1.el7.centos.x86_64

How can I remove the Mysql56 packages ?
 

cPanelLauren

Forums Analyst II
Staff member
Nov 14, 2017
6,762
535
263
Houston
cPanel Access Level
DataCenter Provider
I wouldn't feel comfortable telling you how to do this without having seen the system and the current configuration.
Can you please open a ticket using the link in my signature? Once open please reply with the Ticket ID here so that we can update this thread with the resolution once the ticket is resolved.


Thanks!